Version in base suite: 2.0.7-1+deb8u1

Base version: uwsgi_2.0.7-1+deb8u1

Target version: uwsgi_2.0.7-1+deb8u2

Base files: libapache2-mod-proxy-uwsgi-dbg_2.0.7-1+deb8u1_mipsel.deb libapache2-mod-proxy-uwsgi_2.0.7-1+deb8u1_mipsel.deb libapache2-mod-ruwsgi-dbg_2.0.7-1+deb8u1_mipsel.deb libapache2-mod-ruwsgi_2.0.7-1+deb8u1_mipsel.deb libapache2-mod-uwsgi-dbg_2.0.7-1+deb8u1_mipsel.deb libapache2-mod-uwsgi_2.0.7-1+deb8u1_mipsel.deb uwsgi-app-integration-plugins_2.0.7-1+deb8u1_mipsel.deb uwsgi-core_2.0.7-1+deb8u1_mipsel.deb uwsgi-dbg_2.0.7-1+deb8u1_mipsel.deb uwsgi-emperor_2.0.7-1+deb8u1_mipsel.deb uwsgi-infrastructure-plugins_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-alarm-curl_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-alarm-xmpp_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-curl-cron_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-emperor-pg_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-fiber_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-geoip_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-graylog2_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-greenlet-python_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-jvm-openjdk-7_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-jwsgi-openjdk-7_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-ldap_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-lua5.1_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-lua5.2_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-luajit_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-php_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-psgi_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-python3_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-python_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-rack-ruby2.1_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-rados_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-rbthreads_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-router-access_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-sqlite3_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-v8_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugin-xslt_2.0.7-1+deb8u1_mipsel.deb uwsgi-plugins-all_2.0.7-1+deb8u1_mipsel.deb uwsgi_2.0.7-1+deb8u1_mipsel.deb

Target files: libapache2-mod-proxy-uwsgi-dbg_2.0.7-1+deb8u2_mipsel.deb libapache2-mod-proxy-uwsgi_2.0.7-1+deb8u2_mipsel.deb libapache2-mod-ruwsgi-dbg_2.0.7-1+deb8u2_mipsel.deb libapache2-mod-ruwsgi_2.0.7-1+deb8u2_mipsel.deb libapache2-mod-uwsgi-dbg_2.0.7-1+deb8u2_mipsel.deb libapache2-mod-uwsgi_2.0.7-1+deb8u2_mipsel.deb uwsgi-app-integration-plugins_2.0.7-1+deb8u2_mipsel.deb uwsgi-core_2.0.7-1+deb8u2_mipsel.deb uwsgi-dbg_2.0.7-1+deb8u2_mipsel.deb uwsgi-emperor_2.0.7-1+deb8u2_mipsel.deb uwsgi-infrastructure-plugins_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-alarm-curl_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-alarm-xmpp_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-curl-cron_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-emperor-pg_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-fiber_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-geoip_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-graylog2_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-greenlet-python_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-jvm-openjdk-7_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-jwsgi-openjdk-7_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-ldap_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-lua5.1_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-lua5.2_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-luajit_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-php_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-psgi_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-python3_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-python_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-rack-ruby2.1_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-rados_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-rbthreads_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-router-access_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-sqlite3_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-v8_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugin-xslt_2.0.7-1+deb8u2_mipsel.deb uwsgi-plugins-all_2.0.7-1+deb8u2_mipsel.deb uwsgi_2.0.7-1+deb8u2_mipsel.deb

Control files of package uwsgi-plugin-php: lines which differ

Depends: libc6 (>= 2.4), uwsgi-core (= 2.0.7-1+deb8u1), 2.0.7-1+deb8u2), phpapi-20131226, libphp5-embed (>= 5.6.30+dfsg-0+deb8u1~) 5.6.33+dfsg-0+deb8u1~)